Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 12:32:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658248163 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569078345            04:08 PM, 05th May                   fatma                   Hi, Good afternoon , Th
 ank you for contacting us. My name is Fatma,i will be happy to help you.           04:14 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 9658248163           04:15 PM, 05th May                     hi                    I received my order, but  1 item is missing.           04:16 PM, 05th May                     hi                             04:16 PM, 05th May                     hi                    This one           04:16 PM, 05th May                   fatma                   9658248163 Is this the order number ?           04:18 PM, 05th May                     hi                    Yes           04:20 PM, 05th May                   fatma                   The Item Striped Midi Shirt Dress with Extended Sleeves and Tie-Ups in your order ID 6299874466went out of stock, so we've partially shipped your order           04:21 PM, 05th May                   fatma                   Is there anything els
 e i can help you with?           04:22 PM, 05th May                     hi                    No, this is not included in my items           04:23 PM, 05th May                   fatma                   yes it has not been delivered           04:23 PM, 05th May                   fatma                   And this order is COD           04:23 PM, 05th May                   fatma                   So  you have paid what you received only           04:24 PM, 05th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           04:24 PM, 05th May                   fatma                   Is there anything else i can help you with?           04:24 PM, 05th May                     hi                    My order  was pay by card           04:24 PM, 05th May                     hi                    You are talking about any other order           04:25 PM, 05th May                     hi                    Check my order no.           04:25 PM
 , 05th May                     hi                    9658248163           04:26 PM, 05th May                     hi                    I am talking about this item           04:27 PM, 05th May                   fatma                   Thank you for sharing the order number with me           04:27 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:28 PM, 05th May                     hi                             04:28 PM, 05th May                     hi                    This item is missing           04:28 PM, 05th May                   fatma                   The Item Glitter Textured Handbag and Hairband Set with Floral Accent in your order ID 9658248163 went out of stock, so we've partially shipped your order and the amount of AED 44.10will be refunded back to your debit or Credit Card in 7- 14 working days.           04:29 PM, 05th May                   fatma                   Is there anything e
 lse i can help you with?           04:29 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520164